## pysrt 1.0.1

=== debian/changelog ===
pysrt (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - drop chardet.patch now that upstream does not uses charade anymore

 -- Etienne Millon <me@emillon.org>  Fri, 27 Jun 2014 11:08:50 +0200

pysrt (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #729872)

 -- Etienne Millon <me@emillon.org>  Thu, 06 Feb 2014 23:05:03 +0100
