=== debian/control ===
Source: pysrt
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-6~),
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
Homepage: https://github.com/byroot/pysrt
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pysrt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pysrt/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-pysrt
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: library to edit or create SubRip files (Python 2)
 pysrt can be used to edit or create SubRip (.srt) subtitle files from Python.
 It supports parsing, shifting, removing, slicing, spliting and rescaling of
 these files.
 .
 This is the Python 2 version of the package.
 .
 It also contains the "srt" binary to interact with this library.

Package: python3-pysrt
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: library to edit or create SubRip files (Python 3)
 pysrt can be used to edit or create SubRip (.srt) subtitle files from Python.
 It supports parsing, shifting, removing, slicing, spliting and rescaling of
 these files.
 .
 This is the Python 3 version of the package.
