=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pysrt

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -r debian/python3-pysrt/usr/bin/
