## pysrt 1.1.2

=== debian/changelog ===
pysrt (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Remove runtime dependency on python3-pkg-resources (Closes: #1083588)
  * Bump Standards-Version to 4.7.0
  * Close old Ubuntu bug (LP: #2083105)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 12:18:21 +0100

pysrt (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2 (Closes: #1056277)
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Sep 2024 16:52:38 +0200

pysrt (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:44:52 -0400

pysrt (1.0.1-2) unstable; urgency=medium

  * Team upload.
  [ Etienne Millon ]
  * debian/watch: use pypi redirector

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937546).
  * Move CLI from python-pysrt to python3-pysrt binary package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Tue, 24 Sep 2019 09:33:46 +0200
