=== debian/control ===
Source: pysrt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/byroot/pysrt
Vcs-Git: https://salsa.debian.org/python-team/packages/pysrt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysrt
Testsuite: autopkgtest-pkg-python

Package: python3-pysrt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Replaces: python-pysrt (<< 1.0.1-2)
Breaks: python-pysrt (<< 1.0.1-2)
Description: library to edit or create SubRip files (Python 3)
 pysrt can be used to edit or create SubRip (.srt) subtitle files from Python.
 It supports parsing, shifting, removing, slicing, splitting and rescaling of
 these files.
 .
 This is the Python 3 version of the package.
