=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pysrt

%:
	dh $@ --buildsystem=pybuild
